<?xml version="1.0" encoding="utf-8"?>
<root>
  <firmware_info name="mainboard">
    <path path="./firmware/FW_MC02_5.0.1.4.encx" />
    <version version="5.0.1.4" />
  </firmware_info>
  <firmware_info name="wireless">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="strike">
    <path path="./firmware/FW_AM02_5.0.1.0.encx" />
    <version version="5.0.1.0" />
  </firmware_info>
  <firmware_info name="bloodbar">
    <path path="./firmware/FW_LB01_5.0.1.0.encx" />
    <version version="5.0.1.0" />
  </firmware_info>
  <firmware_info name="RFID">
    <path path="./firmware/FW_FI02_5.0.0.14.encx" />
    <version version="5.0.0.14" />
  </firmware_info>
  <firmware_info name="uwb">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="speedDetect">
    <path path="./firmware/FW_SM01_5.0.1.1.encx" />
    <version version="5.0.1.1" />
  </firmware_info>
  <firmware_info name="powerboard">
    <path path="./firmware/FW_PM01_5.0.1.2.encx" />
    <version version="5.0.1.2" />
  </firmware_info>
  <firmware_info name="camera">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="motor">
    <path path="" />
    <version version="" />
  </firmware_info>
</root>